@charset "UTF-8";
/* CSS Document */

body {
	font-family: Helvetica, Arial, sans-serif;
	background-color: #fff;
	color: #000;
	margin: 225px 0 0 0;
	padding: 0;
	font-size: 19px;
}
a {
	color:#0061c3;
	text-decoration:underline;
	font-family:Times, "Times New Roman", serif;
	font-weight:normal;
	font-style:italic;
}
a:hover {
	color:#0061c3;
	text-decoration:none;
}
h1 {
	margin:0;
	padding:0;
}
p {
	margin:0;
	padding:0;
}
ul {
	margin-top:0;
}
#header {
	width:100%;
	padding: 0 0 16px 0;
	position:fixed;
	overflow:auto;
	top:0;
	left:0;
	z-index:2000;
	background-color:#fff;
	border-bottom: 3px solid #254788;
}
#header-bar {
	width:100%;
	padding: 0;
	margin:0 0 15px 0;
	height:42px;
	background-color:#254788;
}
#header-bar p {
	line-height:42px;
	margin:0;
	padding:0;
	text-align:right;
	font-size:15px;
	color:#fff;
	font-weight:bold;
}
#header-bar a {
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	font-family: Helvetica, Arial, sans-serif;
	font-style:normal;
}
#header-bar a:hover {
	color:#a63f1e;
}
#logo-head {
	width: 921px;
	height: 108px;
	background-image: url(../img/dd-logo-header.png);
	background-repeat: no-repeat;
	float:left;
	margin:0 0 0 10px;
	padding:0;
}
#logo-head h1{
	font-size:10px;
}
#logo-head span{
	display:none;
}
#top-nav {
	margin:22px 0 0 42px;
	padding:0;
	list-style:none;
	line-height:20px;
	font-size:23px;
	text-align:center;
}
#top-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
#top-nav a {
	color:#000;
	text-decoration:none;
	margin:0px;
	padding:0 15px;
	font-style:normal;
	font-family: Helvetica, Arial, sans-serif;
}
.divider {
	color:#a63f1e;
}
#top-nav a:hover {
	color:#be1035;
	font-weight:normal;
}
#top-nav .last {
	background:none;
	margin:0 12px 0 0;
}
#top-nav .active {
	color:#be1035;
	font-weight:normal;
}
#dd-sec{
	width:100%;
	margin:0;
	padding:1px 0 0 0;
	overflow:hidden;
}
.inner-wrapper {
	width:960px;
	margin:0 auto 0 auto;
	line-height:29px;
	position:relative;
}
.inner-wrapper p {
	margin:0 0 15px auto;
}
.inner-wrapper-content {
	width:860px;
	margin:0 auto 0 auto;
	line-height:26px;
	position:relative;
}
.inner-wrapper-content p {
	margin:0 0 15px auto;
}
.modern-design {
	background-color:#fff;
	text-align:left;
	padding:30px 0 40px !important;
}
.modern-design h1 {
	font-weight:bold;
	font-size: 30px;
	margin: 0 0 15px 0;
	color:#000;
	line-height:50px;
}
.modern-design h2 {
	font-weight: normal;
	font-size: 31px;
	margin: 0 0 24px 0;
	line-height:39px;
	font-style:normal;
}
.divider-header-multi {
	background-image:url(../img/dd-header-bg.jpg);
	background-repeat:none;
	background-position:center center;
	line-height:69px !important;
	display:block;
	font-family: "Trebuchet MS", sans-serif;
	color:#fff !important;
	font-weight:bold;
	font-style:italic;
	padding: 20px 50px;
	font-size: 50px;
}
.divider-header {
	background-image:url(../img/dd-header-bg.jpg);
	background-repeat:none;
	background-position:center center;
	line-height:97px !important;
	display:block;
	font-family: "Trebuchet MS", sans-serif;
	color:#fff !important;
	font-weight:bold;
	font-style:italic;
	padding: 0 50px;
	font-size: 50px;
}
.footer {
	background-color:transparent;
	color:#254788;
	padding:20px 0 14px 0 !important;
	line-height:24px;
	font-size:16px;
	border-top: 3px solid #254788;
}
.footer a {
	color:#254788;
	text-decoration:none;
	padding:5px;
}
.footer a:hover {
	color:#be1035;
}
.footer li {
	list-style:none;
}
#left-foot {
	float:left;
	margin:0;
	padding:0;
}
#right-foot {
	float:right;
	text-align:right;
	margin:0;
	padding:0;
}
.clear {
	clear:both;
}
.blue {
	color:#254788;
}
.red {
	color:#be1035;
}
.white {
	color:#fff;
}
.text-left {
	display:block;
	float:left;
	margin-left:80px;
}
.text-center {
	text-align:center;
	display:block;
}
.text-right {
	display:block;
	float:right;
	margin-right:30px;
}
.scroll-down-link {
	height:53px;
	background-image: url(../img/q2-circle-down-arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0 0 0 62px;
	text-decoration:none;
	line-height:53px;
	display:block;
}
#pic-gallery {
	margin:0;
	padding:0;
}
#pic-gallery li {
	margin:0 20px 20px 0;
	padding:0;
	float:left;
	list-style:none;
}
#pic-gallery img {
	width:260px;
}
/* ------- Fluid Columns ------- */
.one_half{ width:48%; }
.one_third{ width:31.25%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22.5%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:33.6%; }
.three_fifth{ width:63.4%; }
.four_fifth{ width:67.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:3%; float:left; margin-bottom:10px; }
.last{ margin-right:0 !important; clear:right; }
.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}
.two_fifth img { float:right; display:block; margin-bottom:15px; }

#prev {
    margin-left: -30px;
    width:15px;
    height:21px;            
    display:block;                
    text-indent:-999em;
    background: transparent url('../img/q2-slide-arrow-left.png') no-repeat 0 0;
    position:absolute;
    top:50%;                
}
#next {
    margin-left: 970px;
    width:15px;
    height:21px;            
    display:block;                
    text-indent:-999em;
    background: transparent url('../img/q2-slide-arrow-right.png') no-repeat 0 0;
    position:absolute;
    top:50%;                
}
.form{width:525px;border:1px solid #999; font-size:19px; line-height:23px;}
input[type='checkbox']{width: auto;}
a.moveme{
top: -226px;
  position: absolute;
}